cozy-stack (2:1.5.2-1) testing; urgency=medium

  * 1.5.2-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 03 Jan 2022 09:37:38 +0100

cozy-stack (2:1.5.1-1) testing; urgency=medium

  * 1.5.1-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 13 Dec 2021 13:10:44 +0100

cozy-stack (2:1.5.0-1) testing; urgency=medium

  * 1.5.0-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 29 Nov 2021 10:19:11 +0100

cozy-stack (2:1.4.42-1) testing; urgency=medium

  * 1.4.42-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 15 Nov 2021 10:38:53 +0100

cozy-stack (2:1.4.41-1) testing; urgency=medium

  * 1.4.41-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 25 Oct 2021 10:52:32 +0200

cozy-stack (2:1.4.40-1) testing; urgency=medium

  * 1.4.40-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 04 Oct 2021 10:50:57 +0200

cozy-stack (2:1.4.39-1) testing; urgency=medium

  * 1.4.39-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 20 Sep 2021 14:25:05 +0200

cozy-stack (2:1.4.38-1) testing; urgency=medium

  * 1.4.38-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 30 Aug 2021 14:03:47 +0200

cozy-stack (2:1.4.37-1) testing; urgency=medium

  * 1.4.37-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 09 Aug 2021 11:42:28 +0200

cozy-stack (2:1.4.36-1) testing; urgency=medium

  * 1.4.36-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 19 Jul 2021 14:03:51 +0200

cozy-stack (2:1.4.35-1) testing; urgency=medium

  * 1.4.35-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 05 Jul 2021 10:35:22 +0200

cozy-stack (2:1.4.34-1) testing; urgency=medium

  * 1.4.34-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 21 Jun 2021 14:39:15 +0200

cozy-stack (2:1.4.33-1) testing; urgency=medium

  * 1.4.33-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 24 May 2021 10:19:32 +0200

cozy-stack (2:1.4.32-1) testing; urgency=medium

  * 1.4.32-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 10 May 2021 15:10:20 +0200

cozy-stack (2:1.4.31-1) testing; urgency=medium

  * 1.4.31-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 26 Apr 2021 10:07:13 +0200

cozy-stack (2:1.4.30-2) testing; urgency=medium

  * Fix bad shell substitution

 -- aeris <aeris@cozycloud.cc>  Mon, 19 Apr 2021 11:47:53 +0200

cozy-stack (2:1.4.30-1) testing; urgency=medium

  * 1.4.30-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 12 Apr 2021 11:04:37 +0200

cozy-stack (2:1.4.29-1) testing; urgency=medium

  * 1.4.29-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 29 Mar 2021 14:29:25 +0200

cozy-stack (2:1.4.28-1) testing; urgency=medium

  * 1.4.28-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 15 Mar 2021 10:02:12 +0100

cozy-stack (2:1.4.27-1) testing; urgency=medium

  * 1.4.27-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 01 Mar 2021 13:56:15 +0100

cozy-stack (2:1.4.26-1) testing; urgency=medium

  * 1.4.26-1 release

 -- aeris <aeris@cozycloud.cc>  Tue, 23 Feb 2021 18:08:06 +0100

cozy-stack (2:1.4.25-2) testing; urgency=critical

  * Security fix : OAuth client secret leak (https://github.com/cozy/cozy-stack/pull/2903)

 -- aeris <aeris@cozycloud.cc>  Thu, 18 Feb 2021 18:10:02 +0100

cozy-stack (2:1.4.25-1) testing; urgency=medium

  * 1.4.25-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 25 Jan 2021 11:43:50 +0100

cozy-stack (2:1.4.24-1) testing; urgency=medium

  * 1.4.24-1 release

 -- aeris <aeris@cozycloud.cc>  Tue, 12 Jan 2021 09:29:12 +0100

cozy-stack (2:1.4.23-1) testing; urgency=medium

  * 1.4.23-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 21 Dec 2020 11:09:07 +0100

cozy-stack (2:1.4.22-1) testing; urgency=medium

  * 1.4.22-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 23 Nov 2020 15:39:38 +0100

cozy-stack (2:1.4.21-1) testing; urgency=medium

  * 1.4.21-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 09 Nov 2020 14:32:07 +0100

cozy-stack (2:1.4.20-1) testing; urgency=medium

  * 1.4.20-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 26 Oct 2020 10:59:42 +0100

cozy-stack (2:1.4.19-1) testing; urgency=medium

  * 1.4.19-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 12 Oct 2020 15:57:48 +0200

cozy-stack (2:1.4.18-1) testing; urgency=medium

  * 1.4.18-1 release

 -- aeris <aeris@cozycloud.cc>  Tue, 29 Sep 2020 15:30:42 +0200

cozy-stack (2:1.4.17-1) testing; urgency=medium

  * 1.4.17-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 14 Sep 2020 10:16:59 +0200

cozy-stack (2:1.4.16-1) testing; urgency=medium

  * 1.4.16-1 release

 -- aeris <aeris@cozycloud.cc>  Wed, 26 Aug 2020 17:25:53 +0200

cozy-stack (2:1.4.15-1) testing; urgency=medium

  * 1.4.15-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 10 Aug 2020 15:22:09 +0200

cozy-stack (2:1.4.14-1) testing; urgency=medium

  * 1.4.14-1 release

 -- aeris <aeris@cozycloud.cc>  Tue, 07 Jul 2020 10:47:33 +0200

cozy-stack (2:1.4.13-1) testing; urgency=medium

  * 1.4.13-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 01 Jun 2020 16:05:39 +0200

cozy-stack (2:1.4.12-1) testing; urgency=medium

  * 1.4.12-1 release

 -- aeris <aeris@cozycloud.cc>  Tue, 19 May 2020 09:42:58 +0200

cozy-stack (2:1.4.11-1) testing; urgency=medium

  * 1.4.11-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 04 May 2020 09:48:06 +0200

cozy-stack (2:1.4.10-1) testing; urgency=medium

  * 1.4.10-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 27 Apr 2020 10:36:17 +0200

cozy-stack (2:1.4.9-1) testing; urgency=medium

  * 1.4.9-1 release

 -- aeris <aeris@cozycloud.cc>  Tue, 07 Apr 2020 09:52:16 +0200

cozy-stack (2:1.4.8-1) testing; urgency=medium

  * 1.4.8-1 release

 -- aeris <aeris@cozycloud.cc>  Mon, 09 Mar 2020 14:53:22 +0100

cozy-stack (2:1.4.8-1) testing; urgency=medium

  * 1.4.8 release

 -- aeris <aeris@cozycloud.cc>  Mon, 02 Mar 2020 11:45:33 +0100

cozy-stack (2:1.4.7-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 02 Mar 2020 11:32:36 +0100

cozy-stack (2:1.4.6-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 17 Feb 2020 14:17:30 +0100

cozy-stack (2:1.4.5-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 03 Feb 2020 15:51:57 +0100

cozy-stack (2:1.4.4-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 20 Jan 2020 15:30:01 +0100

cozy-stack (2:1.4.3-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 06 Jan 2020 11:23:24 +0100

cozy-stack (2:1.4.2-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Wed, 11 Dec 2019 10:33:37 +0100

cozy-stack (2:1.4.1-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Thu, 31 Oct 2019 10:27:44 +0100

cozy-stack (2:1.4.0-1) testing; urgency=medium

  * Vault encryption
  * Bitwarden comptable API
  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 14 Oct 2019 15:23:35 +0200

cozy-stack (2:1.3.2-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 09 Sep 2019 14:25:12 +0200

cozy-stack (2:1.3.1-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 12 Aug 2019 15:34:39 +0200

cozy-stack (2:1.2.10-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Tue, 23 Jul 2019 10:03:59 +0200

cozy-stack (2:1.2.9-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 15 Jul 2019 10:51:08 +0200

cozy-stack (2:1.2.8-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 03 Jun 2019 15:34:35 +0200

cozy-stack (2:1.2.7-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 27 May 2019 09:41:33 +0200

cozy-stack (2:1.2.6-1) testing; urgency=medium

  * Dedicated registry space for self-hosters
  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 06 May 2019 09:25:31 +0200

cozy-stack (2:1.2.5-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Tue, 23 Apr 2019 09:35:31 +0200

cozy-stack (2:1.2.4-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Tue, 16 Apr 2019 14:35:17 +0200

cozy-stack (2:1.2.3-2) testing; urgency=medium

  * Fix CouchDB Cozy user creation

 -- aeris <aeris@cozycloud.cc>  Fri, 22 Mar 2019 12:04:39 +0100

cozy-stack (2:1.2.3-1) testing; urgency=medium

  * Split Debian config
  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Tue, 26 Feb 2019 10:48:18 +0000

cozy-stack (2:1.2.2-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 25 Feb 2019 15:01:42 +0100

cozy-stack (2:1.2.1-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Tue, 12 Feb 2019 14:09:35 +0100

cozy-stack (2:1.2.0-1) testing; urgency=medium

  * Remove onboarding
  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 04 Feb 2019 16:19:37 +0100

cozy-stack (2:1.1.1-1) testing; urgency=medium

  * Fix dh-get password mismatch bug (again)
  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Thu, 17 Jan 2019 16:06:23 +0100

cozy-stack (2:1.1.0-1) testing; urgency=medium

  * Split config, allow override from .local config file
  * Fix dh-get password mismatch bug
  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 07 Jan 2019 17:00:12 +0100

cozy-stack (2:1.0.0-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Fri, 07 Dec 2018 14:20:59 +0100

cozy-stack (2018M4S3-1) testing; urgency=medium

  * Migrate collect to home
  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 05 Nov 2018 15:34:53 +0100

cozy-stack (2018M4S2-2) testing; urgency=medium

  * Fix go build from tagged sources

 -- aeris <aeris@cozycloud.cc>  Mon, 22 Oct 2018 14:41:31 +0200

cozy-stack (2018M4S2-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 15 Oct 2018 14:55:18 +0200

cozy-stack (2018M4S1-fix1-1) testing; urgency=medium

  * Fix cozy-bar

 -- aeris <aeris@cozycloud.cc>  Wed, 26 Sep 2018 11:19:51 +0200

cozy-stack (2018M4S1-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 24 Sep 2018 18:15:04 +0200

cozy-stack (2018M3S6-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 10 Sep 2018 11:25:52 +0200

cozy-stack (2018M3S5-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 27 Aug 2018 08:01:27 +0000

cozy-stack (2018M3S4-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.fr>  Mon, 13 Aug 2018 08:33:15 +0000

cozy-stack (2018M3S2-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 16 Jul 2018 11:31:28 +0000

cozy-stack (2018M2S6-2) testing; urgency=medium

  * Enable registry

 -- aeris <aeris@cozycloud.cc>  Wed, 11 Jul 2018 09:19:18 +0000

cozy-stack (2018M2S6-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Tue, 03 Jul 2018 16:10:23 +0000

cozy-stack (2018M2S5-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 04 Jun 2018 12:26:53 +0000

cozy-stack (2018M2S4-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 21 May 2018 08:29:14 +0000

cozy-stack (2018M2S3-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Fri, 04 May 2018 17:02:13 +0000

cozy-stack (2018M2S2-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 23 Apr 2018 08:21:28 +0000

cozy-stack (2018M2S1-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 09 Apr 2018 09:43:56 +0000

cozy-stack (2018M1S6-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Fri, 23 Mar 2018 18:00:05 +0100

cozy-stack (2018M1S5-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 12 Mar 2018 12:51:01 +0100

cozy-stack (2018M1S4-1) testing; urgency=medium

  * Fix konnector chroot creation

 -- aeris <aeris@cozycloud.cc>  Sun, 25 Feb 2018 11:47:57 +0100

cozy-stack (2018M1S3-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Fri, 09 Feb 2018 18:55:52 +0100

cozy-stack (2018M1S2-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Mon, 29 Jan 2018 11:45:50 +0100

cozy-stack (2018M1S1-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Fri, 12 Jan 2018 18:01:46 +0100

cozy-stack (2017M4S7-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Tue, 02 Jan 2018 10:07:25 +0100

cozy-stack (2017M4S6-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Wed, 20 Dec 2017 09:56:31 +0100

cozy-stack (2017M4S5-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Thu, 07 Dec 2017 17:56:05 +0100

cozy-stack (2017M4S4-1) testing; urgency=medium

  * Sprint release

 -- aeris <aeris@cozycloud.cc>  Fri, 17 Nov 2017 14:17:53 +0100

cozy-stack (2017M4S3-1) testing; urgency=medium

  * Two factor authentication

 -- aeris <aeris@cozycloud.cc>  Tue, 07 Nov 2017 10:01:26 +0100
